#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-7MVpklNLAMlDxwDwz0To6p
key:                  authenticate-oauth-1.6.0.1-7MVpklNLAMlDxwDwz0To6p
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  a407b26673ba27bf3c100fddc4701395
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-7MVpklNLAMlDxwDwz0To6p
depends:
    RSA-2.4.1-BmaeZhGJ6jWATOZGbh66jH SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA
    base-4.14.1.0 base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    crypto-pubkey-types-0.4.3-5K8HXo9QzYChYUwlk2rpn
    data-default-0.7.1.1-3HAO6D9RwHZCurbS6LD13j
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    random-1.2.0-H2LhGpStkJj2sCkwVKLQmg time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

